Subaccounts
Post Subaccounts By Subaccount Id Inactivate
POST
header
AuthorizationBearer <token>Scope: subaccounts:write
subaccount_id*stringSubaccount inactivated.
application/json- response
id*stringis_active*booleaninactivated_at?|Present when inactivating.
Format
date-timemessage*stringcurl -X POST 'https://api.betaramps.com/subaccounts/string/inactivate'Example Response
{ "id": "sub_0192f4e3-8a9b-7c6d-5e4f-3a2b1c0d9e8f", "is_active": false, "inactivated_at": "2026-10-30T12:05:00Z", "message": "Subaccount inactivated successfully"}